* {
  margin: 0 auto;
}

#product-manipulation {
  background: #d9d9d9;
  height: 100px;
  font-size: 20px;
  font-weight: 500;
}

#country-select, #product-category-select {
  width: 50%;
  height: 40px;
}

#btn-filter-product {
  box-sizing: border-box;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 15px;
  background: #70ad47;
}

#btn-add-product {
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 20px;
  background: #70ad47;
}

/* Đẩy phân trang sang bên phải */
.dataTables_wrapper .dataTables_paginate {
  float: right;
}

/* Css cho thead tbody của table */
#product-table {
  font-family: "Roboto";
  font-weight: 200;
}

.custom-background-product-header {
  background: #5b9bd5;
  height: 100px;
}

#product-table tbody tr:nth-of-type(even) {
  background: #eaeff7;
}

#product-table tbody tr:nth-of-type(odd) {
  background: #d2deef;
}

.table thead th {
  border-bottom: 0.35rem solid #fff;
  border-right: 0.15rem solid #fff;
}

.table tbody td {
  border-bottom: 0.2rem solid #fff;
  border-right: 0.15rem solid #fff;
}

tbody {
  font-weight: 500;
}

.table-custom-tr-color thead th {
  vertical-align: middle;
}

#product-table td {
  vertical-align: middle;
}

#product-table td:last-child {
  text-align: center;
}

/* Modal */
.modal-dialog {
  max-width: 45%;
}

#create-image img {
  max-width: 100%;
  max-height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#update-image img {
  max-width: 100%;
  max-height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#current-image img {
  max-width: 100%;
  max-height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.text-and-textarea-content {
  flex-grow: 1;
}

#textarea-create-description {
  width: 100%;
  resize: vertical; /* Cho phép điều chỉnh chiều cao dọc */
}

.form-control {
  width: 100%;
}

.update-label {
  margin-top: 0.5rem;
}

.left-product-info {
  width: 100%;
  resize: vertical;
}

/* xử lý upload ảnh */
.custom-create-update-file input[type='file']{
  display: none;
}

.custom-file label {
  cursor: pointer;
  color: #000;
  text-align: center;
  display: table;
  margin: auto;
  margin-top: 15px;
}